Subject: Re: Job | Tech Support Remote Screening
From: Pawan Bhagat <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 18:11:50 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8669 Applicants

View All

Pawan Bhagat
I am a B.E Graduate with 72.09 percent marks. Currently I am working as a System Officer in District and Sessions Court, Bhandara. Appointment by Bombay High court. recently I am Working as Studio Technology Engineer In NIIT Ltd,Mumbai. And I also work as a System Administrator in Vidarbha Institute of Technology,Nagpur(Maharastra). I am hardworking, a team player and determined to succeed. Technically, I am good with CCNA (Cisco certified network associate) And also completed CCNP (Cisco Certified Network Professional), I have the basic knowledge of MCSA and Linux Administration. If I am selected, I would be privileged to contribute my skills effectively towards the growth of the organization

Shortlist

Reject

Current Designation System Officer
Current Company District Court
Notice Period 1 Months
Previous Designation studio Technology engineer
Previous Company NIIT ltd

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad
Education
B.El.Ed
rtmnu
Key Skills
mcsa, ccna, ccnp, desktop support, vsat, wan, networking, broadcasting, lan networking, lan troubleshooting, configuring lan, it networking, technical support, Remote Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem